<template>
  <div class="contSecc">
    <v-tabs v-model="tabs" fixed-tabs>
      <v-tab>
        <strong>Última certificación</strong>
      </v-tab>
      <v-tab>
        <strong>Certificaciones Previas</strong>
      </v-tab>
    </v-tabs>
    <v-tabs-items v-model="tabs">
      <v-tab-item>
        <TablaPuntoVentaUltCert :listaProtocolosUltVisita="listaProtocolosUltVisita" :visita="visita" />
      </v-tab-item>
      <v-tab-item>
        <TablaPuntoVentaCertPrevias  :visita="visita"/>
      </v-tab-item>
    </v-tabs-items>
  </div>
</template>
 
<script>
import router from "@/router";
import BusquedaResumen from "@/views/secure/infraestructura/components/busqueda-resumen";
import TablaPuntoVentaCertPrevias from "@/views/secure/certificacion-calidad/components/TablaPuntoVentaCertPrevias014.vue";
import TablaPuntoVentaUltCert from "@/views/secure/certificacion-calidad/components/TablaPuntoVentaUltCert009.vue";
import store from "@/store";
const axiosChecklist = store.state.axiosChecklist;
import axios from "axios";
const serviceCommons = store.state.serviceCommons;
export default {
  name: "TablaPuntoVentaUltCertificacion", 
  props:{
    listaProtocolosUltVisita: Array,
    visita: Object
  },
  components: {
    TablaPuntoVentaCertPrevias,
    TablaPuntoVentaUltCert,
  },
  data: () => ({
    tabs: null,
    idProyecto: 0,
    idFase: 0,
    idCeco: 0,
    pageCount: 1,
    itemsPerPage: 10,
    search: "",
    //Paginador
    circle: false,
    disabled: false,
    length: 2,
    nextIcon: "mdi-chevron-right",
    prevIcon: "mdi-chevron-left",
    page: 1,
    totalVisible: 2
  }),
  created() {
    //console.log(this.listaProtocolosUltVisita);
  },
  methods: {

  },
  computed:{
    
  }
};
</script>

<style scoped>
.buscador {
  margin-bottom: 20px;
}
.buscador > div {
  width: 34%;
}
span.v-chip.theme--dark.v-size--default {
  width: 13px;
  height: 13px;
  border-radius: 50%;
  margin-right: 10px;
  padding: 0px;
}
.tblGeneral tr td a.liga1 {
  text-decoration: underline;
  font-family: "AvenirNextLTPro-Medium";
}
</style>

